/* TITLE SECTION */	
.ts-title-pre { font: 700 13pt arial,sans-serif; }
.ts-title { font: 700 17pt arial,sans-serif; }
.ts-title-sub { font: 700 12pt arial,sans-serif; }
.ts-author { font: 700 11pt arial,sans-serif; margin-top: 15px; }
.ts-author2 { font: 700 10pt arial,sans-serif; }
.ts-translator { font: 700 10pt arial,sans-serif; margin-top: 15px; }
.ts-ver-date { font: 700 9pt arial,sans-serif; }
.ts-source { font: 700 8pt arial,sans-serif; }
.ts-pdf { font: 700 8pt arial,sans-serif; }
.ts-space { margin-bottom: 15px; }


/* BODY */	
.image-surround { float: right; margin-bottom: 16px; margin-left: 18px; margin-top: 12px; }
.image { border: 2px solid #222222; }
.image-surround caption { font: 700 8pt arial,sans-serif; color: #222222; caption-side: bottom; padding: 4px; }

.pullquote-left1 { float: left; width: 250px; padding: 5px; margin-top: 5px; margin-bottom: 5px;  margin-right: 13px;  border-top: 2px solid #888888; border-bottom: 2px solid #888888;}
.pullquote-right1 { float: right; width: 250px; padding: 5px; margin-top: 5px; margin-bottom: 5px;  margin-left: 13px; border-top: 2px solid #888888; border-bottom: 2px solid #888888;}
.pullquote-text { font: 700 10pt Trebuchet, Arial, sans-serif; text-align: justify; color: #222222; }
.pullquote-sig { font: 700 9pt Trebuchet, Arial, sans-serif; text-align: right; color: #222222; padding-top: 4px; }


/* Document Cautions and Warnings */
.content-caution-surround { padding:5px; margin:15px; border:1px solid black;}
.content-caution-surround-inner { border: 1px solid gray; margin:0px; padding:10px;}
.content-caution-title { font: 700 12pt arial, sans-serif;  text-align:center;}
.content-caution-text {}


/* LINKS - NOTES - REFS - REV HISTORY */
.bottom-data-surround { margin-top: 10px; }

.links { }
.links-title { font: 700 1.1em arial,sans-serif; text-decoration: underline; margin-bottom: 6px; }
.links li { font: 700 .8em arial,sans-serif; list-style-type: circle; margin-left: -12px; }

.refs {  }
.refs-title { font: 700 1.1em arial,sans-serif; text-decoration: underline; margin-bottom: 6px; }
.refs li { font: 500 .8em Arial, sans-serif; margin-bottom: 4px; margin-left: -8px; }
.refs ul { list-style-type: circle; }
.ref-sup { font: 500 .7em arial,sans-serif; vertical-align: text-top; }

.notes {  }
.notes-title { font: 700 1.1em arial,sans-serif; text-decoration: underline; margin-bottom: 6px; }
.notes li { font: 500 .8em Arial, sans-serif; margin-bottom: 4px; margin-left: -8px; }
.note-sup { font: 500 .7em arial,sans-serif; vertical-align: text-top; }

.credits {  }
.credits-title { font: 700 1.1em arial,sans-serif; text-decoration: underline; margin-bottom: 6px; }
.credits li { font: 500 .8em Arial, sans-serif; margin-bottom: 4px; margin-left: -8px; }
.credits-sup { font: 500 .7em arial,sans-serif; vertical-align: text-top; }

.rev-history { }
.rev-history-title { font: 700 1.1em arial,sans-serif; text-decoration: underline; margin-bottom: 6px; }
.rev-history li { font: 500 8pt arial,sans-serif; margin-bottom: 4px; list-style-type: circle; margin-left: -8px; }
